<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{9B56571D-32B6-4719-A009-867D1C2E5EF6}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Consulenza.ReportWriter.Manager</RootNamespace>
    <AssemblyName>Consulenza.ReportWriter.Manager</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Sviluppo|AnyCPU'">
    <OutputPath>bin\Sviluppo\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Release\Consulenza.ReportWriter.Manager.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnicaCB|AnyCPU'">
    <OutputPath>bin\ProduzioneUnicaCB\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'TestUnica|AnyCPU'">
    <OutputPath>bin\TestUnica\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnica01|AnyCPU'">
    <OutputPath>bin\ProduzioneUnica01\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Release\Consulenza.ReportWriter.Manager.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnica02|AnyCPU'">
    <OutputPath>bin\ProduzioneUnica02\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Release\Consulenza.ReportWriter.Manager.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Accessibility">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="ceTe.DynamicPDF.20, Version=5.0.1.20, Culture=neutral, PublicKeyToken=09b5ce0d5c0a9d8b, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.Unica.Solution\DLL_SHARED\ceTe.DynamicPDF.20.dll</HintPath>
    </Reference>
    <Reference Include="Consulenza.Immobiliare.Business">
      <HintPath>..\Consulenza.Immobiliare.Business\obj\Debug\Consulenza.Immobiliare.Business.dll</HintPath>
    </Reference>
    <Reference Include="DataAccessLayer, Version=4.21.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.Unica.Solution\DLL_SHARED\DataAccessLayer.dll</HintPath>
    </Reference>
    <Reference Include="DundasWebChart, Version=6.1.0.1726, Culture=neutral, PublicKeyToken=90d06b0c62d592d0, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.Unica.Solution\DLL_SHARED\DundasWebChart.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S1.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S10.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S11.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S12.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S13.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S14.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S15.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S16.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S17.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S18.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S19.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S2.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S20.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S21.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S22.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S23.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S24.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S25.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S26.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S27.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S28.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S3.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S4.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S5.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S6.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S7.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S8.cs" />
    <Compile Include="Chapter\Immobiliare\MonitoraggioNucleo\S9.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S1.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S10.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S11.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S13.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S12.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S14.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S15.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S16.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S17.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S18.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S19.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S2.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S20.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S21.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S22.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S23.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S24.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S25.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S26.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S28.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S27.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S3.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S4.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S5.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S6.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S7.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S8.cs" />
    <Compile Include="Chapter\Immobiliare\Monitoraggio\S9.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S12.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S1.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S10.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S11.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S2.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S3.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S4.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S5.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S6.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S7.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S8.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi\S9.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S1.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S10.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S2.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S3.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S4.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S5.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S6.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S7.cs" />
    <Compile Include="Chapter\Immobiliare\Diagnosi.Nucleo\S8.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S10.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S11.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S8.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S1.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S2.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S3.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S4.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S5.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S6.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S7.cs" />
    <Compile Include="Chapter\Immobiliare\Finalita\S9.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S9.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S8.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S6.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S1.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S2.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S3.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S4.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S5.cs" />
    <Compile Include="Chapter\Immobiliare\MappaturaPreliminare\S7.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S77.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S76.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S77.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S76.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S67.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S68.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S69.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S70.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S71.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S73.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S72.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S66.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S76.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S77.cs" />
    <Compile Include="Chapter\Unica\Proposta\S61.cs" />
    <Compile Include="Chapter\Unica\Proposta\S62.cs" />
    <Compile Include="Chapter\Unica\Proposta\S63.cs" />
    <Compile Include="Chapter\Unica\Proposta\S79.cs" />
    <Compile Include="Chapter\Unica\Proposta\S78.cs" />
    <Compile Include="Chapter\Unica\Proposta\S64.cs" />
    <Compile Include="Chapter\Unica\Proposta\S65.cs" />
    <Compile Include="Chapter\Unica\S79.cs" />
    <Compile Include="Chapter\Unica\S78.cs" />
    <Compile Include="Chapter\Unica\S77.cs" />
    <Compile Include="Chapter\Unica\S76.cs" />
    <Compile Include="Chapter\Unica\S73.cs" />
    <Compile Include="Chapter\Unica\S62.cs" />
    <Compile Include="Chapter\Unica\S63.cs" />
    <Compile Include="Chapter\Unica\S64.cs" />
    <Compile Include="Chapter\Unica\S65.cs" />
    <Compile Include="Chapter\Unica\S66.cs" />
    <Compile Include="Chapter\Unica\S67.cs" />
    <Compile Include="Chapter\Unica\S68.cs" />
    <Compile Include="Chapter\Unica\S69.cs" />
    <Compile Include="Chapter\Unica\S70.cs" />
    <Compile Include="Chapter\Unica\S71.cs" />
    <Compile Include="Chapter\Unica\S72.cs" />
    <Compile Include="Chapter\Unica\S61.cs" />
    <Compile Include="Chapter\Unica\S57.cs" />
    <Compile Include="Chapter\Unica\S58.cs" />
    <Compile Include="Chapter\Unica\S59.cs" />
    <Compile Include="Chapter\Unica\S60.cs" />
    <Compile Include="Chapter\Unica\S56.cs" />
    <Compile Include="Chapter\Unica\Proposta\S55.cs" />
    <Compile Include="Chapter\Unica\Proposta\S56.cs" />
    <Compile Include="Chapter\Unica\Proposta\S57.cs" />
    <Compile Include="Chapter\Unica\Proposta\S58.cs" />
    <Compile Include="Chapter\Unica\Proposta\S59.cs" />
    <Compile Include="Chapter\Unica\Proposta\S60.cs" />
    <Compile Include="Chapter\Unica\Proposta\S54.cs" />
    <Compile Include="Chapter\Unica\S55.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S53.cs" />
    <Compile Include="Chapter\Unica\S54.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S53.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S53.cs" />
    <Compile Include="Chapter\Unica\S53.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S52.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S52.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S52.cs" />
    <Compile Include="Chapter\Unica\S52.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S51.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S51.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S51.cs" />
    <Compile Include="Chapter\Unica\S51.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S50.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S50.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S50.cs" />
    <Compile Include="Chapter\Unica\S50.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S49.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S49.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S49.cs" />
    <Compile Include="Chapter\Unica\S49.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S48.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S48.cs" />
    <Compile Include="Chapter\Unica\S48.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S47.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S47.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S47.cs" />
    <Compile Include="Chapter\Unica\S47.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S46.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S46.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S46.cs" />
    <Compile Include="Chapter\Unica\S46.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S45.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S45.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S45.cs" />
    <Compile Include="Chapter\Unica\S45.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S44.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S44.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S44.cs" />
    <Compile Include="Chapter\Unica\S44.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S43.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S43.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S43.cs" />
    <Compile Include="Chapter\Unica\S43.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S42.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S42.cs" />
    <Compile Include="Chapter\Unica\S42.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S41.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S41.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S41.cs" />
    <Compile Include="Chapter\Unica\S41.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S40.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S40.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S40.cs" />
    <Compile Include="Chapter\Unica\S40.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S39.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S39.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S39.cs" />
    <Compile Include="Chapter\Unica\S39.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S38.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S38.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S38.cs" />
    <Compile Include="Chapter\Unica\S38.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S37.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S37.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S37.cs" />
    <Compile Include="Chapter\Unica\S37.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S36.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S36.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S36.cs" />
    <Compile Include="Chapter\Unica\S36.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S35.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S35.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S35.cs" />
    <Compile Include="Chapter\Unica\S35.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S34.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S34.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S34.cs" />
    <Compile Include="Chapter\Unica\S34.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S33.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S33.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S33.cs" />
    <Compile Include="Chapter\Unica\S33.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S32.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S32.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S32.cs" />
    <Compile Include="Chapter\Unica\S32.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S31.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S27.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S31.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S31.cs" />
    <Compile Include="Chapter\Unica\S31.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S30.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S29.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S28.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S27.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S26.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S25.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S24.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S23.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S22.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S21.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S20.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S19.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S18.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S17.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S16.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S15.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S14.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S11.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S12.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S13.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S6.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S2.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S8.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S7.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S4.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S5.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S74.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S75.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S9.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S11.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S12.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S13.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S14.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S15.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S16.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S17.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S18.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S19.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S20.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S21.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S22.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S23.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S24.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S29.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S30.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S4.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S5.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S6.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S7.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S74.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S75.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S8.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S9.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S10.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S11.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S12.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S13.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S14.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S15.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S16.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S17.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S18.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S19.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S20.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S21.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S22.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S23.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S24.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S30.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S4.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S5.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S6.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S7.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S74.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S75.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S8.cs" />
    <Compile Include="Chapter\Unica\Proposta\S11.cs" />
    <Compile Include="Chapter\Unica\Proposta\S12.cs" />
    <Compile Include="Chapter\Unica\Proposta\S25.cs" />
    <Compile Include="Chapter\Unica\Proposta\S26.cs" />
    <Compile Include="Chapter\Unica\Proposta\S27.cs" />
    <Compile Include="Chapter\Unica\Proposta\S28.cs" />
    <Compile Include="Chapter\Unica\Proposta\S29.cs" />
    <Compile Include="Chapter\Unica\Proposta\S74.cs" />
    <Compile Include="Chapter\Unica\Proposta\S75.cs" />
    <Compile Include="Chapter\Unica\S30.cs" />
    <Compile Include="Chapter\Unica\S29.cs" />
    <Compile Include="Chapter\Unica\S28.cs" />
    <Compile Include="Chapter\Unica\S27.cs" />
    <Compile Include="Chapter\Unica\S26.cs" />
    <Compile Include="Chapter\Unica\S25.cs" />
    <Compile Include="Chapter\Unica\S24.cs" />
    <Compile Include="Chapter\Unica\S23.cs" />
    <Compile Include="Chapter\Unica\S22.cs" />
    <Compile Include="Chapter\Unica\S21.cs" />
    <Compile Include="Chapter\Unica\S20.cs" />
    <Compile Include="Chapter\Unica\S19.cs" />
    <Compile Include="Chapter\Unica\S18.cs" />
    <Compile Include="Chapter\Unica\S17.cs" />
    <Compile Include="Chapter\Unica\S16.cs" />
    <Compile Include="Chapter\Unica\S15.cs" />
    <Compile Include="Chapter\Unica\S14.cs" />
    <Compile Include="Chapter\Unica\S13.cs" />
    <Compile Include="Chapter\Unica\S12.cs" />
    <Compile Include="Chapter\Unica\S11.cs" />
    <Compile Include="Chapter\Unica\S10.cs" />
    <Compile Include="Chapter\Unica\S74.cs" />
    <Compile Include="Chapter\Unica\S75.cs" />
    <Compile Include="Chapter\Unica\S9.cs" />
    <Compile Include="Chapter\Unica\S8.cs" />
    <Compile Include="Chapter\Unica\S7.cs" />
    <Compile Include="Chapter\Unica\S6.cs" />
    <Compile Include="Chapter\Unica\S5.cs" />
    <Compile Include="Chapter\Unica\S4.cs" />
    <Compile Include="Chapter\Unica\Diagnosi\S1.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S1.cs" />
    <Compile Include="Chapter\Unica\Monitoraggio\S2.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S1.cs" />
    <Compile Include="Chapter\Unica\Nucleo\S3.cs" />
    <Compile Include="Chapter\Unica\Proposta\S1.cs" />
    <Compile Include="Chapter\Unica\Proposta\S2.cs" />
    <Compile Include="Chapter\Unica\S1.cs" />
    <Compile Include="Chapter\Unica\S2.cs" />
    <Compile Include="Chapter\Unica\S3.cs" />
    <Compile Include="Chapter\Entity\Chapter.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneAdeguatezza.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneAvvertenze_PropostaAdeguata.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneAvvertenze_PropostaNonAdeguata.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneCopertina_PropostaAdeguata.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneCopertina_PropostaNonAdeguata.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneOperazioniProposteDettaglio_PropostaAdeguata.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneOperazioniProposteDettaglio_PropostaNonAdeguata.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneOperazioniProposteSintesi_PropostaAdeguata.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazioneOperazioniProposteSintesi_PropostaNonAdeguata.cs" />
    <Compile Include="Chapter\Base\Proposta\IntestazionePatrimonioNonRappresentabile.cs" />
    <Compile Include="Integration\DuplicazioneIdImmobileCatasto.cs" />
    <Compile Include="Integration\IntegrationLayout.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S1.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S10.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S11.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S12.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S13.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S14.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S15.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S16.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S17.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S18.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S19.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S2.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S20.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S21.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S22.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S23.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S24.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S25.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S26.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S27.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S28.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S3.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S4.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S5.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S6.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S7.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S8.cs" />
    <Compile Include="Section\Immobiliare\MonitoraggioNucleo\S9.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S1.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S10.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S11.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S13.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S12.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S14.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S15.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S16.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S17.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S18.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S19.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S2.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S20.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S21.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S22.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S23.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S24.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S25.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S26.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S28.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S27.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S3.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S4.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S5.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S6.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S7.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S8.cs" />
    <Compile Include="Section\Immobiliare\Monitoraggio\S9.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S12.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S1.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S10.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S11.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S2.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S3.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S4.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S5.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S6.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S7.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S8.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi\S9.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S1.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S10.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S2.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S3.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S4.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S5.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S6.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S7.cs" />
    <Compile Include="Section\Immobiliare\Diagnosi.Nucleo\S8.cs" />
    <Compile Include="Section\Base\Proposta\Avvertenze.cs" />
    <Compile Include="Section\Base\Proposta\Copertina.cs" />
    <Compile Include="Section\Base\Proposta\P1.cs" />
    <Compile Include="Section\Base\Proposta\P10.cs" />
    <Compile Include="Section\Base\Proposta\P11.cs" />
    <Compile Include="Section\Base\Proposta\P12_A.cs" />
    <Compile Include="Section\Base\Proposta\P12_B.cs" />
    <Compile Include="Section\Base\Proposta\P13_A.cs" />
    <Compile Include="Section\Base\Proposta\P13_B.cs" />
    <Compile Include="Section\Base\Proposta\P14.cs" />
    <Compile Include="Section\Base\Proposta\P2.cs" />
    <Compile Include="Section\Base\Proposta\P3.cs" />
    <Compile Include="Section\Base\Proposta\P4.cs" />
    <Compile Include="Section\Base\Proposta\P5.cs" />
    <Compile Include="Section\Base\Proposta\P6.cs" />
    <Compile Include="Section\Base\Proposta\P7.cs" />
    <Compile Include="Section\Base\Proposta\P8.cs" />
    <Compile Include="Section\Base\Proposta\T1.cs" />
    <Compile Include="Section\Base\Proposta\T10.cs" />
    <Compile Include="Section\Base\Proposta\T11.cs" />
    <Compile Include="Section\Base\Proposta\T12.cs" />
    <Compile Include="Section\Base\Proposta\T2.cs" />
    <Compile Include="Section\Base\Proposta\T3.cs" />
    <Compile Include="Section\Base\Proposta\T9.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SectionLogger.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S1.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S10.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S11.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S2.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S3.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S4.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S5.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S6.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S7.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S8.cs" />
    <Compile Include="Section\Immobiliare\Finalita\S9.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S1.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S9.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S6.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S7.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S8.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S2.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S3.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S4.cs" />
    <Compile Include="Section\Immobiliare\MappaturaPreliminare\S5.cs" />
    <Compile Include="Section\Unica\Diagnosi\S39.cs" />
    <Compile Include="Section\Unica\Diagnosi\S40.cs" />
    <Compile Include="Section\Unica\Diagnosi\S41.cs" />
    <Compile Include="Section\Unica\Diagnosi\S42.cs" />
    <Compile Include="Section\Unica\Diagnosi\S43.cs" />
    <Compile Include="Section\Unica\Diagnosi\S77.cs" />
    <Compile Include="Section\Unica\Diagnosi\S76.cs" />
    <Compile Include="Section\Unica\Diagnosi\S44.cs" />
    <Compile Include="Section\Unica\Diagnosi\S45.cs" />
    <Compile Include="Section\Unica\Diagnosi\S46.cs" />
    <Compile Include="Section\Unica\Diagnosi\S47.cs" />
    <Compile Include="Section\Unica\Diagnosi\S48.cs" />
    <Compile Include="Section\Unica\Diagnosi\S49.cs" />
    <Compile Include="Section\Unica\Diagnosi\S50.cs" />
    <Compile Include="Section\Unica\Diagnosi\S51.cs" />
    <Compile Include="Section\Unica\Diagnosi\S52.cs" />
    <Compile Include="Section\Unica\Diagnosi\S53.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S39.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S40.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S41.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S42.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S43.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S44.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S45.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S46.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S47.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S48.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S49.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S50.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S51.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S52.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S53.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S66.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S67.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S68.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S69.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S70.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S71.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S72.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S73.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S76.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S77.cs" />
    <Compile Include="Section\Unica\Nucleo\S39.cs" />
    <Compile Include="Section\Unica\Nucleo\S4.cs" />
    <Compile Include="Section\Unica\Nucleo\S40.cs" />
    <Compile Include="Section\Unica\Nucleo\S41.cs" />
    <Compile Include="Section\Unica\Nucleo\S43.cs" />
    <Compile Include="Section\Unica\Nucleo\S44.cs" />
    <Compile Include="Section\Unica\Nucleo\S45.cs" />
    <Compile Include="Section\Unica\Nucleo\S46.cs" />
    <Compile Include="Section\Unica\Nucleo\S47.cs" />
    <Compile Include="Section\Unica\Nucleo\S49.cs" />
    <Compile Include="Section\Unica\Nucleo\S50.cs" />
    <Compile Include="Section\Unica\Nucleo\S51.cs" />
    <Compile Include="Section\Unica\Nucleo\S52.cs" />
    <Compile Include="Section\Unica\Nucleo\S53.cs" />
    <Compile Include="Section\Unica\Nucleo\S76.cs" />
    <Compile Include="Section\Unica\Nucleo\S77.cs" />
    <Compile Include="Section\Unica\Proposta\S54.cs" />
    <Compile Include="Section\Unica\Proposta\S55.cs" />
    <Compile Include="Section\Unica\Proposta\S56.cs" />
    <Compile Include="Section\Unica\Proposta\S57.cs" />
    <Compile Include="Section\Unica\Proposta\S58.cs" />
    <Compile Include="Section\Unica\Proposta\S59.cs" />
    <Compile Include="Section\Unica\Proposta\S60.cs" />
    <Compile Include="Section\Unica\Proposta\S61.cs" />
    <Compile Include="Section\Unica\Proposta\S62.cs" />
    <Compile Include="Section\Unica\Proposta\S63.cs" />
    <Compile Include="Section\Unica\Proposta\S79.cs" />
    <Compile Include="Section\Unica\Proposta\S78.cs" />
    <Compile Include="Section\Unica\Proposta\S64.cs" />
    <Compile Include="Section\Unica\Proposta\S65.cs" />
    <Compile Include="Section\Unica\S39.cs" />
    <Compile Include="Section\Unica\Diagnosi\S38.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S38.cs" />
    <Compile Include="Section\Unica\Nucleo\S38.cs" />
    <Compile Include="Section\Unica\S38.cs" />
    <Compile Include="Section\Unica\Diagnosi\S37.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S37.cs" />
    <Compile Include="Section\Unica\Nucleo\S37.cs" />
    <Compile Include="Section\Unica\S37.cs" />
    <Compile Include="Section\Unica\Diagnosi\S36.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S36.cs" />
    <Compile Include="Section\Unica\Nucleo\S36.cs" />
    <Compile Include="Section\Unica\S36.cs" />
    <Compile Include="Section\Unica\Diagnosi\S35.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S35.cs" />
    <Compile Include="Section\Unica\Nucleo\S35.cs" />
    <Compile Include="Section\Unica\S35.cs" />
    <Compile Include="Section\Unica\Diagnosi\S34.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S34.cs" />
    <Compile Include="Section\Unica\Nucleo\S34.cs" />
    <Compile Include="Section\Unica\S34.cs" />
    <Compile Include="Section\Unica\Diagnosi\S33.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S33.cs" />
    <Compile Include="Section\Unica\Nucleo\S33.cs" />
    <Compile Include="Section\Unica\S33.cs" />
    <Compile Include="Section\Unica\Diagnosi\S32.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S32.cs" />
    <Compile Include="Section\Unica\Nucleo\S32.cs" />
    <Compile Include="Section\Unica\S32.cs" />
    <Compile Include="Section\Unica\Diagnosi\S31.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S31.cs" />
    <Compile Include="Section\Unica\Nucleo\S31.cs" />
    <Compile Include="Section\Unica\S31.cs" />
    <Compile Include="Section\Unica\Diagnosi\S75.cs" />
    <Compile Include="Section\Unica\Diagnosi\S74.cs" />
    <Compile Include="Section\Unica\Diagnosi\S27.cs" />
    <Compile Include="Section\Unica\Diagnosi\S28.cs" />
    <Compile Include="Section\Unica\Diagnosi\S29.cs" />
    <Compile Include="Section\Unica\Diagnosi\S30.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S11.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S12.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S13.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S14.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S27.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S29.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S30.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S74.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S75.cs" />
    <Compile Include="Section\Unica\Nucleo\S11.cs" />
    <Compile Include="Section\Unica\Nucleo\S12.cs" />
    <Compile Include="Section\Unica\Nucleo\S13.cs" />
    <Compile Include="Section\Unica\Nucleo\S14.cs" />
    <Compile Include="Section\Unica\Nucleo\S15.cs" />
    <Compile Include="Section\Unica\Nucleo\S16.cs" />
    <Compile Include="Section\Unica\Nucleo\S17.cs" />
    <Compile Include="Section\Unica\Nucleo\S18.cs" />
    <Compile Include="Section\Unica\Nucleo\S19.cs" />
    <Compile Include="Section\Unica\Nucleo\S20.cs" />
    <Compile Include="Section\Unica\Nucleo\S21.cs" />
    <Compile Include="Section\Unica\Nucleo\S22.cs" />
    <Compile Include="Section\Unica\Nucleo\S23.cs" />
    <Compile Include="Section\Unica\Nucleo\S24.cs" />
    <Compile Include="Section\Unica\Nucleo\S30.cs" />
    <Compile Include="Section\Unica\Nucleo\S74.cs" />
    <Compile Include="Section\Unica\Nucleo\S75.cs" />
    <Compile Include="Section\Unica\Proposta\S25.cs" />
    <Compile Include="Section\Unica\Proposta\S26.cs" />
    <Compile Include="Section\Unica\Proposta\S27.cs" />
    <Compile Include="Section\Unica\Proposta\S28.cs" />
    <Compile Include="Section\Unica\Proposta\S29.cs" />
    <Compile Include="Section\Unica\Proposta\S74.cs" />
    <Compile Include="Section\Unica\Proposta\S75.cs" />
    <Compile Include="Section\Unica\S30.cs" />
    <Compile Include="Section\Unica\S29.cs" />
    <Compile Include="Section\Unica\S28.cs" />
    <Compile Include="Section\Unica\S27.cs" />
    <Compile Include="Section\Unica\Diagnosi\S11.cs" />
    <Compile Include="Section\Unica\Diagnosi\S12.cs" />
    <Compile Include="Section\Unica\Diagnosi\S13.cs" />
    <Compile Include="Section\Unica\Diagnosi\S14.cs" />
    <Compile Include="Section\Unica\Diagnosi\S15.cs" />
    <Compile Include="Section\Unica\Diagnosi\S16.cs" />
    <Compile Include="Section\Unica\Diagnosi\S17.cs" />
    <Compile Include="Section\Unica\Diagnosi\S18.cs" />
    <Compile Include="Section\Unica\Diagnosi\S19.cs" />
    <Compile Include="Section\Unica\Diagnosi\S20.cs" />
    <Compile Include="Section\Unica\Diagnosi\S21.cs" />
    <Compile Include="Section\Unica\Diagnosi\S22.cs" />
    <Compile Include="Section\Unica\Diagnosi\S23.cs" />
    <Compile Include="Section\Unica\Diagnosi\S24.cs" />
    <Compile Include="Section\Unica\Diagnosi\S25.cs" />
    <Compile Include="Section\Unica\Diagnosi\S26.cs" />
    <Compile Include="Section\Unica\Diagnosi\S4.cs" />
    <Compile Include="Section\Unica\Diagnosi\S5.cs" />
    <Compile Include="Section\Unica\Diagnosi\S6.cs" />
    <Compile Include="Section\Unica\Diagnosi\S7.cs" />
    <Compile Include="Section\Unica\Diagnosi\S8.cs" />
    <Compile Include="Section\Unica\Diagnosi\S9.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S15.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S16.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S17.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S18.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S19.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S20.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S21.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S22.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S23.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S24.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S4.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S5.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S6.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S7.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S8.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S9.cs" />
    <Compile Include="Section\Unica\Nucleo\S3.cs" />
    <Compile Include="Section\Unica\Nucleo\S5.cs" />
    <Compile Include="Section\Unica\Nucleo\S6.cs" />
    <Compile Include="Section\Unica\Nucleo\S7.cs" />
    <Compile Include="Section\Unica\Nucleo\S8.cs" />
    <Compile Include="Section\Unica\Nucleo\S10.cs" />
    <Compile Include="Section\Unica\Proposta\S11.cs" />
    <Compile Include="Section\Unica\Proposta\S12.cs" />
    <Compile Include="Section\Unica\S26.cs" />
    <Compile Include="Section\Unica\S25.cs" />
    <Compile Include="Section\Unica\S24.cs" />
    <Compile Include="Section\Unica\S23.cs" />
    <Compile Include="Section\Unica\S22.cs" />
    <Compile Include="Section\Unica\S21.cs" />
    <Compile Include="Section\Unica\S20.cs" />
    <Compile Include="Section\Unica\S19.cs" />
    <Compile Include="Section\Unica\S18.cs" />
    <Compile Include="Section\Unica\S17.cs" />
    <Compile Include="Section\Unica\S16.cs" />
    <Compile Include="Section\Unica\S15.cs" />
    <Compile Include="Section\Unica\S14.cs" />
    <Compile Include="Section\Unica\S13.cs" />
    <Compile Include="Section\Unica\S12.cs" />
    <Compile Include="Section\Unica\S11.cs" />
    <Compile Include="Section\Unica\S10.cs" />
    <Compile Include="Section\Unica\S40.cs" />
    <Compile Include="Section\Unica\S41.cs" />
    <Compile Include="Section\Unica\S42.cs" />
    <Compile Include="Section\Unica\S43.cs" />
    <Compile Include="Section\Unica\S79.cs" />
    <Compile Include="Section\Unica\S78.cs" />
    <Compile Include="Section\Unica\S77.cs" />
    <Compile Include="Section\Unica\S76.cs" />
    <Compile Include="Section\Unica\S44.cs" />
    <Compile Include="Section\Unica\S45.cs" />
    <Compile Include="Section\Unica\S46.cs" />
    <Compile Include="Section\Unica\S47.cs" />
    <Compile Include="Section\Unica\S48.cs" />
    <Compile Include="Section\Unica\S49.cs" />
    <Compile Include="Section\Unica\S50.cs" />
    <Compile Include="Section\Unica\S51.cs" />
    <Compile Include="Section\Unica\S52.cs" />
    <Compile Include="Section\Unica\S53.cs" />
    <Compile Include="Section\Unica\S54.cs" />
    <Compile Include="Section\Unica\S55.cs" />
    <Compile Include="Section\Unica\S56.cs" />
    <Compile Include="Section\Unica\S57.cs" />
    <Compile Include="Section\Unica\S58.cs" />
    <Compile Include="Section\Unica\S59.cs" />
    <Compile Include="Section\Unica\S60.cs" />
    <Compile Include="Section\Unica\S61.cs" />
    <Compile Include="Section\Unica\S62.cs" />
    <Compile Include="Section\Unica\S63.cs" />
    <Compile Include="Section\Unica\S64.cs" />
    <Compile Include="Section\Unica\S65.cs" />
    <Compile Include="Section\Unica\S66.cs" />
    <Compile Include="Section\Unica\S67.cs" />
    <Compile Include="Section\Unica\S68.cs" />
    <Compile Include="Section\Unica\S69.cs" />
    <Compile Include="Section\Unica\S70.cs" />
    <Compile Include="Section\Unica\S71.cs" />
    <Compile Include="Section\Unica\S72.cs" />
    <Compile Include="Section\Unica\S73.cs" />
    <Compile Include="Section\Unica\S74.cs" />
    <Compile Include="Section\Unica\S75.cs" />
    <Compile Include="Section\Unica\S9.cs" />
    <Compile Include="Section\Unica\S8.cs" />
    <Compile Include="Section\Unica\S7.cs" />
    <Compile Include="Section\Unica\S6.cs" />
    <Compile Include="Section\Unica\S5.cs" />
    <Compile Include="Section\Unica\S4.cs" />
    <Compile Include="Section\Unica\Diagnosi\S1.cs" />
    <Compile Include="Section\Unica\Diagnosi\S2.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S1.cs" />
    <Compile Include="Section\Unica\Monitoraggio\S2.cs" />
    <Compile Include="Section\Unica\Nucleo\S1.cs" />
    <Compile Include="Section\Unica\Proposta\S1.cs" />
    <Compile Include="Section\Unica\Proposta\S2.cs" />
    <Compile Include="Section\Unica\S1.cs" />
    <Compile Include="Section\Unica\S2.cs" />
    <Compile Include="Section\Unica\S3.cs" />
    <Compile Include="Section\Entity\Section.cs" />
    <Compile Include="WriterEntities.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Chapter\BaseClasses\" />
    <Folder Include="Paragraph\" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Consulenza.DataServices\Consulenza.DataServices.csproj">
      <Project>{ee588d2c-6578-4a1a-bb43-cae50d038d36}</Project>
      <Name>Consulenza.DataServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ExternalServices\Consulenza.ExternalServices.csproj">
      <Project>{D45177C0-176C-4DF7-A50A-70B83EB44AF6}</Project>
      <Name>Consulenza.ExternalServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportCommon\Consulenza.ReportCommon.csproj">
      <Project>{147D5B5F-35BC-4E7E-8D73-EEE7F4A97269}</Project>
      <Name>Consulenza.ReportCommon</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportWriter.Business\Consulenza.ReportWriter.Business.csproj">
      <Project>{5FBE11F3-8AE9-40A0-AE0D-A48B06B8E04C}</Project>
      <Name>Consulenza.ReportWriter.Business</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>